.mod-box {
    padding: 13px;
    border: 2px solid #fff;
    border-radius: 7px;
    background: #F7F7F9;
    box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);
    text-shadow: 0 1px 0 rgba(253,253,255,1.0);
}
.mod-list {
    padding: 5px;
    border: 2px solid #fff;
    border-radius: 7px;
    background: #F7F7F9;
    box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);
    text-shadow: 0 1px 0 rgba(253,253,255,1.0);
}
.center {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
#header {
	padding-top: 10px;
}
.navbar {
	margin-top: auto;
	margin-bottom: auto;
}
#areasmenu {
	padding-top: 10px;
}
.nav-pills.nav-stacked li > a {
	padding: 7px;
	margin: 5px 5px;
	color: #01010EC2;
    border: 2px solid #fff;
    border-radius: 7px;
    background: #F7F7F9;
    box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);
    text-shadow: 0 1px 0 rgba(253,253,255,1.0);
}
.nav-pills.nav-stacked > li:first-child > a {
    border-radius: 7px;
}
.area-items {
	padding: 5px;
}
.area-heading {
    text-align: center;
}
.navi {
    font-size: 16px;
}
.col1 {
    background-color: #253572;
    border: 1px solid #ffffff;
    width: auto;
    font-weight: bold;
}
.col1-cont {
    color: #ffffff;
    font-family: arial, helvetica, sans-serif;
}
.col2 {
    border: 1px solid #253572; 
}